Le 23/02/2018 à 00:53, Maciej Suminski a écrit :
> I am sorry about that. I swear it would not have happened if I got a
> single warning message from the compiler, but both clang 4.0.0 and gcc
> 7.1.1 had merrily compiled the code, so I have not expected such
> problems. Thank you for quick reaction Jean-Pierre.
> Regards,
> Orson

I have a "old" Kubuntu install (Ubuntu/KDE 14.04, with gcc 4.8) that is very 
useful to detect such

Jean-Pierre CHARRAS

Mailing list: https://launchpad.net/~kicad-developers
Post to     : kicad-developers@lists.launchpad.net
Unsubscribe : https://launchpad.net/~kicad-developers
More help   : https://help.launchpad.net/ListHelp

Reply via email to